KJL - Feature #1837

[ESS Leave] Notif Task Mail
11/28/2022 09:29 PM - Mega Yunita

Status: Closed Start date: 11/28/2022
Priority: Urgent Due date: 11/29/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear, Developer team.
Mohon bantuannya untuk membuatkan parameter dengan detail sebagai berikut :

1. TaskID = mail_to_ds
dibuatkan fungsi untuk mengirim email notifikasi ess ke email ds.

2. TaskID = mail_to_apv_hr
dibuatkan fungsi untuk mengirim email notifikasi ke hr.

3. TaskID = revise_mail_creator
dibuatkan fungsi untuk mengirim email notifikasi revised ke creator/requester.

4. TaskID = reject_mail_creator.
dibuatkan fungsi untuk mengirim email notifikasi rejected ke creator/requester.

5. TaskID = mail_leave_berhasil
dibuatkan fungsi untuk mengirim email notifikasi success ke creator/requester.

#email address get from table PHRPA0012 FieldName CommunicationType "0004"

For more information :

BizFlowID : MD_Leave KJL
BizProcessID : Leave KJL

Port : http://remote.minovais.com:31138/
SQL Server 2014 || 1442

History

#1 - 11/28/2022 09:43 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 11/29/2022 03:27 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

tinggal bikin template body emailnya di table PCMWFDEFTASKMAIL
package :

custparam :

- mailToDSKJL

- mailToRequesterKJL

- mailToHRKJL

1. bikin taskparam di deftask setiap email

2. bikin paramMailto sesuai taskparam di deftask

3. setting PCMEPAPPCONFIG smpt dll

makasih
http://remote.minovais.com:31138/

#3 - 11/29/2022 03:28 PM - M Azid Wahyudi

2. bikin paramMailto di deftaskmail sesuai taskparam di deftask

#4 - 12/06/2022 03:18 PM - Mega Yunita
- Status changed from QA Test to Closed
